using System;
using System.Windows.Forms;

namespace _11_7
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Class1.field1 = textBox1.Text;
            Class1.field2 = checkBox1.Checked;
            Form objForm = new Form2();
            objForm.Show();
        }
    }
}